On Mon, Feb 12, 2018 at 08:30:06PM +0000, Kamal Joshi wrote:

> I am trying to install the library on the tegra device running Linux
> 4 tegra.  I have attached the log of what happens when I run the
> config script in the attachment.  I am using the Jetson TX2 board.

The config.guess script is 10 years old. Please upgrade it, as per the
instructions in the error message.


config-patches mailing list

Reply via email to